/* LAST CSS FILE INCLUDED */

.bfQuickMode .bfLabelLeft label {
  width:80px;
  font-size:9pt;
}

.bfQuickMode .bfSectionDescription b {
  color:#1070b6;
  font-size:11.8pt;
}


.bfQuickMode .bfNextButton, 
.bfQuickMode .bfSubmitButton, 
.bfQuickMode .bfCancelButton {
   float:right;

}

.bfQuickMode .bfCancelButton {
    display:inline-block;
    margin-right:82px;
}   

